@charset "utf-8";

/* 스킵 네비게이션 */
#accessibility {position:absolute;top:0;left:-9990;width:100%;display:inline-block;}
#accessibility a {position:absolute;top:-50px;left:0;display:block;text-align:center;width:100%;z-index:99999;height:20px;}
#accessibility a:active, #accessibility a:hover, #accessibility a:focus {position:absolute;top:0;left:0;padding:5px 0;font-weight:bold;color:#fff;width:100%;height:20px;background:#0f0fe2;}

/* #Header */
.h_inner{position:relative;width:100%;height:30px;background:#f3f3f3;border:1px solid #d8d9db;border-top:0;border-bottom:0}
.h_inner:after{display: block;content: "";clear:both;height:0px;visibility: hidden}
.inner{position:relative; z-index:9}
#Header{line-height:1.3; z-index:10;width:100%;background:#f3f3f3;border-bottom: 1px solid #d8d8da;font: normal 11px dotum,"돋움",Arial;position: inherit !important;}/*position: inherit !important; 임시로 수정하기*/
#Header .container{position:relative;width:980px;min-width:980px;margin:0 auto;padding-top:30px}
#Header .container:after{content:"";display:block;clear:both;height:0;visibility:hidden}
#Header select{font:normal 12px dotum,"돋움",Arial}
#Header .area_logo{display:inline;float:left;position:relative;z-index:30;margin-left:14px;width:236px}
#Header .area_logo h1{padding-top:15px}
#Header .area_logo h1:after{content:"";display:block;clear:both;height:0;visibility:hidden}
#Header .area_logo h1 img{float:left;padding:6px 5px}
#Header .area_global{z-index:100;width:978px;position:absolute;z-index:20;left:0;top:0;height:30px;border-left:1px solid #d8d9db;border-right:1px solid #d8d9db}
#Header .area_global .area_util{float:left;padding: 9px 19px;font-weight: bold;border-right:1px solid #d8d9db}
#Header .area_global .area_gnb{float:right;margin-top:5px;padding-right:20px}
#Header .area_global .area_gnb *{float:left}
#Header .area_global .area_gnb select{width:125px;margin-right:10px}
#Header .area_global .area_gnb ul li{margin-left:10px;padding-left:11px;background:url('../img/main/bar_gnb.gif') no-repeat left center;font-size:11px;}
#Header .area_global .area_gnb ul li:first-child, #Header .area_global .area_gnb ul li.first_child{margin-left:0;padding-left:0;background-image:none;display:inline-block;}
#Header .area_global .area_gnb ul li a, #Header .area_global .area_gnb ul li .slash{padding:4px 0 2px;color:#333;}
#Header .area_global .area_gnb ul li.form{margin:0;padding-left:5px;background:none}
#Header .area_global .area_gnb ul li.form select{margin:0;}
#Header .area_global .area_gnb .remove{position:absolute; left:-9999px;}
#Header .area_global .area_gnb select{height:20px; color:#222; }
#Header .area_global .area_gnb select option{float:none; display:block;}

/* wrapper */
#wrapper {position:relative;}
#header_wrap{border-bottom: 1px solid #d8d8da; height:70px;}/*2018-03-12*/
body {position:relative;z-index:99999;}

.btn_pulldown{display:none;}
.btn_pulldown.secTit_program a{display:none;}
.blind, .hidden {    display: block;    position: absolute;    top: -9999em;    left: -9999em;    text-indent: -9999em;    overflow: hidden;    width: 1px;    height: 1px;}
#header_wrap .wrap_secMenu {display:none;}


/* ir - bg */
.ir_text {text-indent:-300%;text-align:left;white-space:nowrap;overflow:hidden;display:inline-block;}



/* menu_wrap */
#menu_wrap {position:relative;width:980px;margin:0 auto;height:70px;z-index:2;}/*2018-03-12*/
#menu_wrap h1 {position: absolute;top: 15px;}/*2018-03-12*/
#menu_wrap h1 .mot-block{display:none;}

#menu_wrap #nav ul li.last{border-right: 1px solid #d8d8da;}
/* nav */
#nav { padding: 0;    position: absolute;    right: 0;    top: 0;}
#nav ul{float:right;}/*2018-02-19*/
#nav>ul>li {float:left;position: relative;}
#nav>ul>li>a {display:block;padding: 26px 32px 25px;text-align:center;border-left: 1px solid #d8d8da;}/*2018-03-12*/
#nav>ul>li>a:focus, #nav>ul>li>a:active, #nav>ul>li>a:hover {color:#fed830}
#nav ul li .nav_img:after {content:'';background: rgba(0, 0, 0, 0); position:absolute; left:0;top: 0;right:0; height:70px;-webkit-transition: all .3s ease; transition: all .3s ease;}/*2018-03-12*/
#nav ul li .nav_img:hover:after,#nav ul li .nav_img:focus:after {background: rgba(0, 0, 0, 0.2);}
#nav ul li div.menu01 {display:none;position:absolute;left: -390px;top: 70px;z-index:2;width:580px;margin:0 auto;height:51px;}/*2018-03-12*/
#nav ul li.on div.menu01 {display:block}
#nav ul li.active div.menu01 {display:block}
#nav ul li div.menu01.am02 {left: -370px;}/*2018-02-19*/
#nav ul li div.menu01.am03 {left: -200px;}/*2018-02-19*/
#nav ul li div.menu01.am04 {left: -410px;}/*2018-02-19*/
#nav ul li div.menu01.am05 {left:-380px;}/*2018-02-19*/
#nav ul li div.menu01.am06 {left: -475px;}/*2018-02-19*/

#nav ul li div.menu01 ul {overflow:hidden;}
#nav ul li div.menu01 ul li {float:left;height:50px;}
#nav ul li div.menu01 ul li a {display:block;padding:0 20px;color:#fff;line-height:50px;}
#nav ul li div.menu01 ul li a:hover {color:#fff;text-decoration: underline !important;}
.bggnb {position:absolute;z-index:1;width:100%;background:#1f3468;height:0;-webkit-transition: all .3s ease; transition: all .3s ease;}
#header_wrap.bgg .bggnb {height:50px;}
#header_wrap.bgg1 .bggnb {height:50px;}/*까지 2018-02-14*/

#m_content {padding-bottom: 50px;}/*2018-02-20*/

/* 메인 이미지 */
.main_img_area {position: relative; overflow: hidden; width: 100%;/* margin-bottom: 20px; */}/*2018-02-20*/
.main_img_area .main_key_img {position: relative;}
.main_img_area .main_key_img > ul li img {transition: all .3s;}
.main_img_area .main_key_img > ul li .web:after {content: '';background: rgba(0, 0, 0, 0.5);position: absolute;left: 0;top: 0;right: 0;height: 234px;}/*2018-03-12*/
.main_img_area .main_key_img .slogan {position: absolute; left: 0; top: 0; width: 100%; text-align: center;}
.main_img_area .main_key_img .slogan img {max-width: 100%; transition: all .3s;}

.main_img_area .pager_btn {position: absolute; top: 33%; left: 0; z-index: 90; width: 100%;}
.main_img_area .pager_btn > span {display: inline-block; font-size: 0;position: absolute;}
.main_img_area .pager_btn > span a {display: inline-block; background-repeat: no-repeat; background-position: 0 0; width: 28px;height: 47px; }
.main_img_area #main_key_img_prev {left: 50%;margin-left: -580px;}
.main_img_area #main_key_img_next {right: 50%;margin-right: -580px;}

.main_img_area .pager_btn .bx-prev {background-image: url("../img/main/prev_btn07.png");}
.main_img_area .pager_btn .bx-next {background-image: url("../img/main/next_btn07.png");}
.main_key_img .img_text{position: absolute; bottom: 50px; left:50%; text-align:center; margin-left:-450px; max-width:900px; width:50%; color:#fff; font-size:16px;line-height: 22px;}
.main_key_img .img_text strong{font-size:18px;}

.bx-has-pager {position:relative;}
.bx-has-pager .bx-default-pager{position: absolute;bottom: 20px;left: 50%;margin-left: -80px;height: 20px;}
.bx-has-pager .bx-pager-item {float: left;margin-right: 10px;}
.bx-has-pager .bx-pager-item a {display: inline-block;width: 14px;height: 14px;text-indent: 9999px;margin-right: 3px;border: 3px solid #fff;border-radius: 20px;}
.bx-has-pager .bx-pager-item a.active {background:#fff;border: 3px solid #fff;}

/* 2021-11-10 */
.main_img_area.ceomessage {padding-bottom:53px;}
.main_img_area.ceomessage .main_key_img {display:none;}
/* // 2021-11-10 */

/* content_bottom */
.content_bottom {overflow: hidden; width:980px; margin:30px auto 0;}/*2018-02-20*/
.news_box {width: calc(50% - 66px); position: relative; border:1px solid #eee; margin-right:10px; padding:27px; float:left;}
.news_box h3 {padding-bottom:7px; font-size: 24px;font-weight: bold;}/*2018-02-19*/
.news_box .btn_more_txt {position: absolute;right: 27px;top: 33px;}
.news_box .list {padding-top:10px; border-top: 1px solid #eee;}
.news_box .list li{font-size:12px; padding: 6px 0 6px 7px; background: url("../img/main/bul.gif") no-repeat 0 12px; line-height: 12px;overflow: hidden;text-overflow: ellipsis;    -o-text-overflow: ellipsis;    white-space: nowrap;}/*2018-03-13*/

.ban_area {float: left;display: block;width: 50%;}/*2018-03-13*/
.ban_area .ban01 {margin-right: 5px;width: calc(50% - 5px);float: left;background-color: #249ad7;text-align: center;padding: 20px 0;}/*2020-08-14-수정*/
.ban_area .ban02 {margin-left: 5px;width: calc(50% - 5px);float: left;background-color: #1f3469;text-align: center;padding: 10px 0; color:#fff; font-size:15px; font-weight:bold;}/*2020-08-14-수정*/
.ban_area .ban02_02{margin-left: 5px;width: calc(50% - 5px);float: left;background-color: #1f3469;text-align: center; padding: 10px 0; color:#fff; font-size:15px; font-weight:bold;margin-top:8px;}/*2020-08-14-수정*/
.content_bottom .ban_area > div{clear:both;}/*2020-08-14-수정*/
.content_bottom .ban_area .Brochure { width: 205px;color: #fff !important;font-weight: bold;display: inline-block;margin-top: 9px;padding: 7px 25px 7px 10px;background: url("../img/bg/down.png") no-repeat 95% 15px #21bab7;  line-height: 17px;}/*2020-08-14-수정*/
.content_bottom .ban_area .Brochure:last-child{margin-left:5px;}/*2020-08-14-수정*/

/* popup */
.pop_video{display:none; }
.pop_video .pop_video {display: none;    width: 100%;    position: relative;}
.pop_video .pop_continer {width: calc(80% - 18px);max-width: 740px;   position: absolute;    top: 10%;    left: 50%;    margin-left: -370px;    z-index: 12;    padding: 0 9px;    background: #eee;}
.pop_video .pop_continer .pop_header {padding: 14px 0 10px 0;}
.pop_video .pop_continer .pop_header h1 {font-size:26px;color:#2d2d2d;}
.pop_video .pop_continer .pop_header p {font-size:16px;color:#434343;}
.pop_video .pop_continer .pop_cnt .player_area {background:#444;width:100%;padding-top:56%;position:relative;}
.pop_video .pop_continer .pop_cnt .player_area .video_wrap {position:absolute !important;top:0;left:0;width:100%;height:100%;}
.pop_close {position:absolute;bottom:20px;left:50%;margin:0 0 0 -39px;width:78px;height:37px;display:block;text-align:center;font-size:15px;color:#5f5f5f;border:1px solid #dadada;background:#f4f4f4;line-height:38px;}
.pop_close_x {position:absolute;top:0;right:0;padding:20px;}
.pop_video .dim_wrap {    width: 100%;    height: 100%;    z-index: 11;    background-color: #000;    opacity: 0.4;    filter: alpha(opacity=40);    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";    position: fixed;    top: 0;    left: 0;    margin: 0;    padding: 0;}


/*   footer  */
.footer {position: relative; width:100%; height:auto;  background: #3d3e42;    color: #c5c5c5;    font-family: dotum,"돋움";}

.area_author{width:980px; margin:0 auto;padding:20px 0 40px; font-size:12px;}
.area_author address{position: relative;color:#c5c5c5; font-style: normal;}
.area_author address strong{ color:#c5c5c5; }
.area_author address .phon_area{position: absolute;    top: 0;    right: 0;height: 48px;padding-left: 55px;background:url('../img/bg/phon.png') no-repeat left center}
.area_author address .phon_area .phone_num{    font-size: 18px;    line-height: 24px;font-weight:bold;}
.area_author address .phon_area .email{font-size:12px;}
.area_author address a{color:#c5c5c5;font-weight:bold}
.area_author address .copyright{display:inline-block;*display:inline;*zoom:1;padding:9px 0 0;color:#c5c5c5;font-size:10px;font-family:'Verdana','Tahoma','Geneva','Arial',sans-serif; font-weight:normal;}

.mt20{margin-top:20px;}
.mbt0{margin-bottom:0 !important;}/*2018-02-20*/

/* ie7,ie8 */
html.no-js.ie7 .mbi,html.no-js.ie8 .mbi {display:none;}
html.no-js.ie7 .news_box,html.no-js.ie8 .news_box{width:424px;}/*2018-02-13*/
html.no-js.ie7 .ban_area,html.no-js.ie8 .ban_area{width:50%;}/*2018-02-13*/
html.no-js.ie8 .ban_area{float:left;}/*2018-02-14*/
html.no-js.ie7 .ban_area .ban01,html.no-js.ie7 .ban_area .ban02{width:49%;}/*2018-02-13*/
html.no-js.ie8 .ban_area .ban01,html.no-js.ie8 .ban_area .ban02{width:48%;}/*2018-02-14*/
html.no-js.ie7 .main_key_img .img_text{width:100%;position:relative; margin:-190px auto 0;bottom:0;left:0;}
html.no-js.ie8 .main_key_img .img_text{width:100%;position:relative; margin:-190px auto 0;bottom:0;left:0;}
html.no-js.ie7 .main_key_img .img_text.subwap{width:100%;position:relative; margin:-140px auto 70px;bottom:0;left:0;}
html.no-js.ie8 .main_key_img .img_text.subwap{width:100%;position:relative; margin:-140px auto 70px;bottom:0;left:0;}
html.no-js.ie7 .bx-viewport,html.no-js.ie8 .bx-viewport{min-height:442px;}

@media screen and (max-width: 1023px){
	.main_img_area .pager_btn {display: none !important;}
}

@media all and (max-width:980px){

	#header_wrap.bgg .bggnb {display:none;}/*추가2018-02-14*/
  #header_wrap.bgg1 .bggnb {display:none;}/*추가2018-02-14*/
  
    /* * {box-sizing:border-box;}2018-02-07*/
	body {-webkit-overflow-scrolling:touch;}
	#Header .container{display:none;}
	#menu_wrap {width:100%;position: fixed;left: 0;top: 0;background-color: #fff;z-index: 3;box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.1);}
	#menu_wrap h1 {position: absolute;    left: 50%;    margin-left: -68px;}
	#menu_wrap .gnb ul li {font-size:16px;}

/* menu */
  .content_bottom {width:calc(100% - 40px); padding:0 20px; margin:0 auto;}
  .content_bottom .news_box {width:calc(100% - 56px); margin-right: 0;margin-bottom:20px;}
  .ban_area .ban01 {margin-right: 5px;    width: calc(50% - 5px);    float: left;    background-color: #249ad7;    text-align: center;    padding: 25px 0 25px;}/*2018-03-13*/
  .ban_area .ban02 {margin-left: 5px;    width: calc(50% - 5px);    float: left;    background-color: #1f3469;    text-align: center;    padding: 14px 0 14px;}/*2020-08-14-수정*/
  .ban_area .ban02_02{margin-left: 5px;    width: calc(50% - 5px);    float: left;    background-color: #1f3469;    text-align: center;    padding: 10px 0 11px;}/*2020-08-14-수정*/
  .content_bottom .ban_area  {width: 100%;margin-right: 0;margin-bottom: 20px;}/*2018-03-13*/
  .content_bottom .ban_area .Brochure {width: calc(49% - 34px); margin:10px 3px 0 0;padding: 12px 25px 12px 10px;float: left;background: url("../img/bg/down.png") no-repeat 95% 12px #21bab7;}/*2020-08-14-수정*/
  .content_bottom .ban_area .Brochure:last-child {width: calc(49% - 32px); margin:10px 0 0 1%;padding: 12px 25px 12px 10px;background: url("../img/bg/down.png") no-repeat 95% 12px #21bab7;}/*2020-08-14-수정*/

	#m_content .cnt_wrap {width: 100%;}

	/* menu */
	#menu_wrap #nav{display:none;}
	#menu_wrap .gnb{display:none;}
	#menu_wrap .util{display:none;}

	/* 메인 이미지 */
	.main_key_img .img_text{margin-left: -320px;max-width: 640px;}
	.main_key_img ul li .mbi img{width:100%;}
	.bx-has-pager .bx-default-pager{margin-left: -60px;}

	#wrapper #Header .area_global .area_util {padding-left:30px;}

	/* 2021-11-10 */
	.main_img_area.ceomessage {padding-bottom:0px;}
	/* // 2021-11-10 */

	.btn_pulldown {position:fixed;top:30px;left:30px;display:block;}
	.btn_pulldown.secTit_program a {background:url("../img/main/menu_open.jpg") no-repeat ;display:inline-block;width: 25px;height: 20px;background-size: 100%;}/*2018-03-12*/
	.secTit_program .btn_totalmenu span {display:block;}

	/* m menu */
	.secTit_program{display:block;margin:0;z-index: 9;}
	.secMenu .gnb .lst_gnb>li{border-bottom: 1px solid #d5d5d5;}
	.secMenu .gnb .lst_gnb>li.on{background-position:right center}
	.secMenu .gnb .lst_gnb {margin:0 24px 0 20px;}
	.secMenu .gnb .lst_gnb>li>a{padding-right:15px}
	.secMenu .gnb .lst_gnb>li{position:relative;padding:13px 0 12px;border-bottom: 1px solid #eaeaea}
	.secMenu .gnb .lst_gnb>li.on>a{color:#1c73be}
	.secMenu .gnb .lst_gnb>li.open>a{color: #fff;background: url("../img/main/close.png") no-repeat 270px;    background-size: 14px;background-color: #1c73be;}
	.secMenu .gnb .lst_gnb>li.open.end>a{background: url("../img/main/open.png") no-repeat 270px;    background-size: 14px;color: #333;    font-weight: bold;}
	.secMenu .gnb .lst_gnb>li.on .sub li a{background:none}
	.secMenu .gnb .lst_gnb>li.on .sub li.on a{text-decoration:underline}
	.secMenu .gnb .lst_gnb>li .sub li a{background:none}
	.secMenu .gnb .lst_gnb>li .sub li a:hover, .secMenu .gnb .lst_gnb>li .sub li a:focus{text-decoration: underline;}
	.secMenu .gnb .lst_gnb li a{display: block;word-wrap: break-word;overflow: hidden;}
	.secMenu .gnb .lst_gnb>li>a:hover,.secMenu .gnb .lst_gnb>li>a:focus{background-color: #1c73be;}
	.secMenu .gnb .lst_gnb >li:last-child a{border-bottom:0} 
	.secMenu .gnb .sub{margin-top:0;padding-top:6px;padding-bottom:4px;padding-left:20px;background: #fff;border-top:1px solid #e8e8e8;}
	.secMenu .gnb .sub li{padding-left:10pxfont-size:15px;line-height:24px;background:url("../img/main/bul.gif") no-repeat left center;background-size:3px;color: #777;}
	.secMenu .gnb .sub li a{background:none}
	.secMenu .gnb .sub li.on a{background:none}

	/* secMenu */
	.main_wrap .wrap_secMenu:after{background:none} 
	.secMenu{padding-bottom:0}
	.secMenu .gnb .pull_header{background-color: #fff;height: 40px;}
	.secMenu .gnb .pull_header h1{    display: inline-block;    width: 84px;    position: absolute;    left: 20px;    top: 8px;}
	.secMenu .gnb .pull_header h1 a{    display: inline-block;    width: 84px;}
	.secMenu .gnb .pull_header h1 a img{width: 100%;}

	.secMenu .gnb .lst_gnb{margin:0}
	.secMenu .gnb .lst_gnb li {padding:0}

	/* secMenu  - 공통 스타일 */
	.secMenu .gnb .lst_gnb>li>a{display:block;width:calc(100% - 60px); height:100%;padding:10px 40px 10px 20px;position:relative;color:#000;font-size:17px;font-weight:400}/*2018-02-19*/
	.secMenu .gnb .sub li{padding-left:10px}
	.secMenu .gnb .sub li a{display:block;font-size:16px;font-weight:normal;color:#555;padding:6px 6px 6px 0}
	.secMenu .gnb .sub li:first-child{border-top:0}
	.secMenu .gnb .btn_close_pulldown a {position: absolute;top: 12px;right: 15px;z-index: 11;display: inline-block;width: 18px;height: 18px;background: url("../img/main/menu_close.jpg") no-repeat;background-size: 100%;} 

	/* 모바일,태블릿 슬라이드 모션 시작 */
	#header_wrap .wrap_secMenu {display:block;}
  .wrap_secMenu{position: fixed;top: 0;left:-300px; width:300px; height:100%; z-index:99999; border-top:0;-webkit-transition:all .4s ease-out 0s; transition:all .4s ease-out 0s;} /*2018-02-13*/ 
	.slide_dim{overflow:hidden;position:fixed;float:none;content:'';z-index:3;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,.7);}
	.secMenu{font-size: 15px;background-color:#fff;}
	body.slide_on,html.slide_on{position:relative;overflow:hidden;}
	body.slide_on .secMenu{overflow:hidden;height:100%}
	body.slide_on #header_wrap .wrap_secMenu {left:0;}
	body.slide_on .secMenu .gnb{height:100%;background-color: #eee;}
	body.slide_on{overflow-y:hidden;width:100%;height:100%}
	body.slide_on .main.lst_gnb{background-color: #eee;}
	/* 모바일,태블릿 슬라이드 모션 끝 */ 
	.slide_dim{overflow:hidden;position:fixed;float:none;content:'';z-index:3;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,.7);}

	.area_author{width:calc(100% - 40px);font-weight:bold;}
	.area_author address{padding-top: 80px;font-weight:bold;}
	.area_author address p{text-align: center;}
	.area_author address strong{ color:#c5c5c5; }
	.area_author address .phon_area{    font-weight: bold;    position: absolute;    top: 20px;    margin-left: -130px;    line-height: 22px;    left: 50%;height: 48px;padding-left: 55px;background:url('../img/bg/phon.png') no-repeat left center;-webkit-transition: all .3s ease;transition: all .3s ease;}
	.area_author address .phon_area .phone_num{font-weight:bold; font-size:24px;}
	.area_author address .phon_area .email{font-size:24px;}
	.area_author address a{color:#c5c5c5;font-weight:bold}
	.area_author address .copyright{font-weight:bold;font-size:12px;text-align: center;    width: 100%;}
	/* popup */
	.pop_video .pop_video {position: initial;}
	.pop_video .pop_continer {width: calc(90% - 18px);   position: absolute;    top: 10%;    left: 5%;    z-index: 12;    padding: 0 9px;margin-left: 0;    background: #eee;}

}

@media all and (max-width:900px){
	#menu_wrap .gnb ul li {font-size:15px;}
}

@media screen and (min-width: 641px) {
    /* 메인 이미지 */

    .main_img_area .main_key_img {    left: 50%;    float: left;    margin-left: -960px;    width: 1920px;    }
    .main_img_area .main_key_img .mbi {display: none;}
}

@media all and (max-width:768px){/*2018-03-13*/
  .content_bottom .ban_area .Brochure {width: calc(100% - 55px); margin:10px 0 0 0; padding: 12px 25px 12px 30px;float: left;background: url("../img/bg/down.png") no-repeat 97% 12px #21bab7;}/*2018-03-13*/
  .content_bottom .ban_area .Brochure:last-child {width: calc(100% - 55px); margin:10px 0 0 0;padding: 12px 25px 12px 30px;float: left;background: url("../img/bg/down.png") no-repeat 97% 12px #21bab7;}/*2018-03-13*/
  .content_bottom .ban_area .Brochure br {display:none;}/*2018-03-14*/
}

@media all and (max-width:640px){

	#header_wrap{height:40px;}
	#menu_wrap{height: 40px;}
	#menu_wrap h1{top:10px; margin-left:-32px;}
	#menu_wrap h1 img{width:50%;}

	.btn_pulldown {top: 12px;left:15px;}
	.btn_pulldown.secTit_program a {width: 22px;height: 19px;background-size: 100%;	}

	
	/* 메인 이미지 */
	.main_key_img .img_text{width: 80%;margin-left: -40%;font-size:13px;line-height: 14px;bottom: 30px;}
	.main_key_img .img_text strong{font-size:14px;}
	.main_img_area .main_key_img .web {display: none;}
	.main_img_area .main_key_img .mbi:after {content: '';background: rgba(0, 0, 0, 0.5);position: absolute;left: 0;top: 0;right: 0;height: calc(100% - 3px);}/*2018-03-12 서브상단이미지딤처리*/
	.bx-has-pager .bx-default-pager{margin-left: -50px;	bottom: 0px;}
	.bx-has-pager .bx-pager-item a{width: 8px;height: 8px;border: 2px solid #fff;border-radius: 8px;}

	#m_content .cnt_wrap .main_visual{min-height: 375px;}
	#m_content .cnt_wrap .main_visual .event_banner .mo_event_banner a span.character{width: calc(50% - 10%);margin: 5px 0 0 10%;}
	#m_content .cnt_wrap .main_visual .event_banner .mo_event_banner a span.txt_01{width: 50%;}
	#m_content .cnt_wrap .main_visual .event_banner .mo_event_banner a span.txt_01 strong{   padding-left: 0;}
	#m_content .cnt_wrap .main_visual .event_banner .mo_event_banner a span.txt_02{width: 50%;padding-left: 0;}
	#m_content .cnt_wrap .mid_bnr ul li div{width: 82%;}
	#m_content .cnt_wrap .mid_bnr ul li.pic div{width: 84%;}
	#m_content .cnt_wrap .mid_bnr ul li.tel i{margin: 0 5px;}
	#m_content .cnt_wrap .mid_bnr ul li.lank i{margin: 0 5px;}
	#m_content .cnt_wrap .mid_bnr ul li.lank span a{padding: 3px 10px;margin-left: 0;}
	#m_content .cnt_wrap .mid_bnr ul li.pic i{margin: 0 5px;}
	#m_content .cnt_wrap .mid_bnr ul li.pic span{width: 45%;}
	#m_content .cnt_wrap .mid_bnr ul li.pic span a{padding: 3px 16px;margin-left: 0;}


	/* menu */
	.content_bottom {width:calc(100% - 30px); padding:0 15px;}
  .news_box h3 {font-size: 16px;}/*2018-02-19*/
	.news_box .btn_more_txt{top: 28px;}
	.area_author address {padding-top: 60px;}
	.area_author address .phon_area {top: 10px;margin-left: -100px;line-height: 14px;height: 40px;background-size: 40px;}
	.area_author address .phon_area .phone_num {font-size: 16px;}
	.area_author address .phon_area .email {font-size: 16px;}

	/* popup */
	.pop_video .pop_continer {width: calc(100% - 18px);   position: absolute;    top: 50%;    left: 0%;    z-index: 12;    padding: 0 9px;    background: #eee;}/*2018-02-19 동영상위치수정*/


}